Quick question about Smash 4 and HANS

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by darklordrs, Nov 19, 2015.

  1. darklordrs
    OP

    darklordrs GBAtemp Advanced Fan

    Member
    785
    209
    Aug 16, 2015
    United States
    How would I go about forcing the game to recognize 1.0.1 as the latest version? I've.. relatively successfully managed to patch Melee Jigglypuff's Rest onto the dt, and the dt into romfs, but I can't actually get the game to run and keep up a save file. The issue is, if I don't have access to the save file then I won't be able to unlock Jigglypuff to test at all (filesizes are too volatile to simply switch out, say, Kirby with Jigglypuff; I can't just do it all without saving, because I'm on O3DS, which leaves me without access to regular Smash or Classic (most modes crash); my only option is to save edit).

    tl;dr how can I get it to save
     
  2. trainboy2019

    trainboy2019 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    trainboy2019 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    761
    212
    Oct 6, 2015
    Antarctica
    Ylisse
    Hans can't support update data. Because of this, the game detects it is being run in an older version than the save file. So the game doesn't use your save file or save your progress.

    tl;dr
    You can't
     
  3. Cydget

    Cydget GBAtemp Fan

    Member
    491
    132
    Oct 1, 2015
    United States
  4. darklordrs
    OP

    darklordrs GBAtemp Advanced Fan

    Member
    785
    209
    Aug 16, 2015
    United States
    Sweet!
     
    chrisall76 likes this.